## libusb-libusb-perl 0.09

=== debian/changelog ===
libusb-libusb-perl (0.09-3build1) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:18:05 +0200

libusb-libusb-perl (0.09-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Remove build artifacts via debian/clean. (Closes: #1049294)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Build-Depend on pkgconf instead of pkg-config.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Mar 2024 21:48:00 +0100

libusb-libusb-perl (0.09-2) unstable; urgency=medium

  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2019 04:51:15 +0100

libusb-libusb-perl (0.09-1) unstable; urgency=low

  * Initial release (closes: #947341).

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2019 04:21:41 +0100
