=== debian/control ===
Source: libusb-libusb-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmoo-perl <!nocheck>,
               libtest-simple-perl <!nocheck>,
               libusb-1.0-0-dev,
               perl-xs-dev,
               perl:native,
               pkgconf
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libusb-libusb-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libusb-libusb-perl.git
Homepage: https://metacpan.org/release/USB-LibUSB
Rules-Requires-Root: no

Package: libusb-libusb-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libmoo-perl
Description: Perl interface to the libusb-1.0 API
 USB::LibUSB provides a Perl interface to the libusb-1.0 API. It provides
 access to most basic libusb functionality including read-out of device
 descriptors and synchronous device I/O.
 .
 Staying as close as possible to the libusb-1.0 API, this module adds
 convenient error handling and additional high-level functionality (e.g.
 device discovery with vid, pid and serial number). Easy to build more
 functionality without knowing about XS.
